#newsticker-demo {
width:420px;
background:#ECECEC;
padding:5px 5px 0;
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:20px auto;
height:475px;
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:420px; height:475px !important; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; border-bottom:#FFF 1px solid; height:100px !important; }
.newsticker-jcarousellite .thumbnail { float:left; width:70px; }
.newsticker-jcarousellite .info { float:right; width:338px; padding:5px;}
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }

.clear { clear: both; }